Subject: New Reply Received - I haven't received what i ordered!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 13:56:11 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  I haven't received what i ordered!  Ticket comment <div dir="auto">Hi there,<div dir="auto">   That's unfortunate and Poor quality online services!!!</div>
<div dir="auto"><br></div>
<div dir="auto">So the only 2 options your giving me to fix your online team mistake is that i visit the near store to me or refund the wrong purchase after its returned to you so " i pay again for delivery".!!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">What a professional way to get delivery money twice from customers!</div>
<div dir="auto"><br></div>
<div dir="auto">Send the wrong purchase they made then refund so they order again what actually they wanted in the first place and pay again for uour mistake!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I hope you escalate this matter ... I am not happy with the given options. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope you guys could be able to solve this.</div>
<div dir="auto"><br></div>
<div dir="auto">What i want now is wht i ordered from first. I don't want to refund or visit any of your stores.. otherwise why bother order online then visit your store!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I wish this doesn't take long to solve!</div>
<div dir="auto"><br></div>
<div dir="auto">Khalid </div>
<div dir="auto">0555290990</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 21, 2021, 11:23 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Khalid,<br><br>Thank you for getting in touch with us.<br> </div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>As return request has been raised for an item hence we request you to please wait our courier agent will collect the item within 3-5 business days after some time you will get the refund for wrong item.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425330